#include <DHT.h>
#include <LiquidCrystal_I2C.h>
#define LED_PIN 3

DHT dht(2, DHT11);
LiquidCrystal_I2C lcd(0x27, 16, 2);

void setup(){
  dht.begin();
  lcd.init();
  lcd.backlight();
  pinMode(LED_PIN, OUTPUT);
  analogWrite(LED_PIN, 10);
}

void loop(){
  delay(1000);
  int t = dht.readTemperature();
  int h = dht.readHumidity();
  lcd.clear();
  lcd.setCursor(0,0);
  lcd.print("Temp.: " + String(t) + char(0xDF) + "C");
  lcd.setCursor(0,1);
  lcd.print("Umid.: " + String(h) + "%");
}
